<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-9CCB7C696939BCC8F215246510959211504" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-991" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-992">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>tqDJsPf/pOFjY2hAmsgfIX/ykQA=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
bLdrnCFZEY61AyczDEqUkc95Vla51xK+cnJa4Wf5HYyNj5iym95TJz8ACLtApdF4ZQYmnX7PZ/Fa
+RTuPo8mVpj3R5nosP2mEY8XOlAZAffXqAXjLjja5UqNjt9hohv0euF/p/kYbuxHRISQ6og8gb7+
9HgZFOwStlPRF4mIym54h6A3ubUk7ZxXHXUQN6NZ1lzvJ48aVD5u2wscXrRp95mf+8mv+tacSM4+
YhOS4483vZt2ZfwdSb6pWxC6YmDKQZM5ejLNDXg+XZUCH2wHALOpe4YuDN8MtownsrmFRbvBcvEW
7iFLLXcBLzFEJcjNxP5C9mGuhG3xTWNr/Caiyw==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-9CCB7C696939BCC8F215246510959211505">
<wsse:SecurityTokenReference wsu:Id="STRId-9CCB7C696939BCC8F215246510959211506" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-9CCB7C696939BCC8F215246510959211504" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-992" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>0341_SPP_QA_MH_TGSVLA_0026</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2018-04-25T12:11:35.904+02:00</TimeStamp>
		<CodigoCertificado>SVDTGSSVIDALABORALWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></soapenv:Body></soapenv:Envelope>